agent_id: upsell-agent
model: claude-sonnet-4-6
squad: revenue-and-sales
thread_type: B-Thread
purpose: Identify upsell opportunities in active accounts; trigger timely upgrade conversations via GHL workflows
status: ready
created: 2026-02-24
